<%= %Q(#{@prefix}URL=#{@url}\n) if @url -%>
<%= %Q(#{@prefix}SERVER=#{@server}\n) if @server -%>
<%= %Q(#{@prefix}PORT=#{@port}\n) if @port -%>
<%= %Q(#{@prefix}USERNAME=#{@username}\n) if @username -%>
<%= %Q(#{@prefix}PASSWORD=#{@password}\n) if @password -%>
<%= %Q(#{@prefix}BASEDN=#{@basedn}\n) if @basedn -%>

